# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libdnf
pkgbase = libdnf
xdata = pkgtype=pkg
pkgver = 0.75.0-2
pkgdesc = Library providing simplified C and Python API to libsolv
url = https://github.com/rpm-software-management/libdnf
builddate = 1765991037
packager = Jelle van der Waa <jelle@archlinux.org>
size = 6164854
arch = x86_64
license = LGPL-2.1-or-later
depend = glib2
depend = gpgme
depend = json-c
depend = libmodulemd
depend = librepo
depend = libsolv
depend = libutil-linux
depend = openssl
depend = rpm-tools
depend = sqlite
depend = zlib
optdepend = python: for python bindings
makedepend = cmake
makedepend = gtk-doc
makedepend = python
makedepend = python-sphinx
makedepend = swig
checkdepend = check
checkdepend = cppunit
